@charset "utf-8";

/* CSS Document */

/* =Reset----------------------------------- */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000000;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:14px;
	font-family:"ËÎÌå";
	color:#000000;
}
body a{
	font-family:"ËÎÌå";
	font-size:14px;
	color:#000000;
}
body a:hover{
	text-decoration:underline;
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline;
	}
A:link {
	text-decoration: none;
}
A:visited {
	text-decoration: none;
}

A:active {
	text-decoration: none;
}	


div {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
img {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
h1 {
	border-width:0px;
	padding:0px;
	margin:0px; 
}

.all {
	width: 998px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
}
.head{
	width:998px;
	height:165px;
	margin-bottom:5px;
}
.logo{
	float:left;
	width:181px;
	height:165px;
	text-align:center;
}
.logo img{
	margin-top:18px;
}
.ddh{
	float:left;
	background-image:url(h-dh.gif);
	width:817px;
	margin-bottom:5px;
}
.ddh1{
	float:left;
	width:817px;
	font-size:13px;
	color:#ffffff;
	height:30px;
	line-height:30px;
	letter-spacing:1px;
	text-align:center;
}
.ddh1 a{
	font-size:13px;
	color:#ffffff;
	padding-left:7px;
	padding-right:7px;
}
.ddh2{
	float:left;
	width:817px;
	font-size:13px;
	color:#000000;
	height:30px;
	line-height:30px;
	letter-spacing:1px;
	text-align:center;
}
.ddh2 a{
	font-size:13px;
	color:#000000;
	padding-left:7px;
	padding-right:7px;
}
.tl{
	float:left;
}
.dh{
	width:998px;
	background-image:url(dh.gif);
	height:33px;
	line-height:33px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#70563d;
	letter-spacing:2px;
	margin-bottom:8px;
}
.dh a{
	font-size:16px;
	font-weight:bold;
	color:#70563d;
}

.nr1{
	width:998px;
	height:260px;
	/*margin-bottom:8px;*/
}
.hd{
	float:left;
	width:358px;
	height:250px;
	margin-right:15px;
}
.zxdt{
	float:left;
	width:625px;
	height:260px;
}
.zxdt-bt{
	width:625px;
	height:30px;
}
.zxdt-nr{
	width:625px;
	height:230px;
}
.zxdt-nr ul{
	margin-left:3px;
	margin-bottom:5px;
	margin-right:3px;
}
.zxdt-nr li{
	float:left;
	width:309px;
	height:25px;
	line-height:25px;
	background-image: url(b-doc.jpg);
	background-repeat: no-repeat;
	background-position: 4px 11px;
	text-indent:13px;
}


.cwh{
	width:998px;
	height:auto;
	padding-bottom:10px;
	float:left;
	background-color:#FFFFFF;
}
.cwh-bt{
	width:958px;
	height:30px;
	background-image:url(dspd.gif);
	line-height:30px;
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	letter-spacing:2px;
	padding-left:40px;
}
.cwh-bt span{
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	margin-left:820px;
}
.cwh-bt span a{
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
}
.cwh-nr{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	width:996px;
	height:210px;
	border-top-color: #a9866a;
	border-right-color: #a9866a;
	border-bottom-color: #a9866a;
	border-left-color: #a9866a;
}
.whzx{
	float:left;
	width:498px;
	height:200px;
}
.whzx-bt{
	width:498px;
	height:25px;
	margin-bottom:5px;
	float:left;
}
.whzx-bt ul{
	margin-left:10px;
	margin-right:10xp;
	margin-top:10px;
}
.whzx-bt li{
	width:479px;
	height:25px;
}
.whzx-bt img{
	float:left;
	margin-right:5px;
}
.whzx-bt h1{
	float:left;
	height:20px;
	line-height:25px;
	width:424px;
	padding-left:10px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size:16px;
	font-weight:bold;
	color:#70563d;	
}
.whzx-bt h1 a{
	font-size:16px;
	font-weight:bold;
	color:#70563d;	
}
.whzx-nr-t{
	float:left;
	width:150px;
	height:170px;
	text-align:center;
}
.whzx-nr-t img{
	width:116px;
	height:64px;
 	border: 1px solid #999999;
	padding:1px;
	margin-top:13px;
}
.whzx-nr{
	float:left;
	width:340px;
}
.whzx-nr ul{
	margin-left:3px;
	margin-right:3px;
	margin-top:4px;
}
.whzx-nr li{
	width:334px;
	height:25px;
	line-height:25px;
	background-image: url(b-doc.jpg);
	background-repeat: no-repeat;
	background-position: 4px 11px;
	text-indent:13px;
}
.cwh-tl{
	width:998px;
	height:108px;
	float:left;
	background-color:#FFFFFF;
	padding-bottom:10px;
}
.cwh-tl img{
	width:998px;
	height:108px;
}

.ys{
	width:998px;
	float:left;
	background-color:#FFFFFF;
}
.shys{
	float:left;
	width:490px;
	border: 1px solid #a9866a;
	margin-bottom:10px;	
}
.shys-bt{
	float:left;
	width:430px;
	background-image:url(shys.gif);
	height:33px;
	line-height:33px;
	font-size:16px;
	font-weight:bold;
	color:#70563d;
	padding-left:60px;
}
.shys-bt span{
	font-size:12px;
	color:#70563d;
	font-weight:normal;
	margin-left:300px;
}
.shys-bt span a{
	font-size:12px;
	color:#70563d;
	font-weight:normal;
	margin-left:300px;
}
.shys-t{
	float:left;
	width:145px;
	text-align:center;
}
.shys-t img{
	width:110px;
	height:157px;
	padding:3px;
	border: 1px solid #999999;
	margin-top:23px;
}
.shys-n{
	float:left;
	width:340px;
	height:210px;
}
.shys-n ul{
	margin-right:3px;
	margin-top:4px;
}
.shys-n li{
	width:340px;
	height:25px;
	line-height:25px;
	background-image: url(b-doc.jpg);
	background-repeat: no-repeat;
	background-position: 4px 11px;
	text-indent:13px;
}
.shys-t1{
	float:left;
	width:145px;
	text-align:center;
}
.shys-t1 img{
	width:100px;
	height:130px;
	padding:3px;
	border: 1px solid #999999;
	margin-top:8px;
	margin-bottom:5px;
}
.shys-n1{
	float:left;
	width:340px;
	height:auto;
	margin-top:6px;
	margin-bottom:5px;
}
.shys-n1 ul{
	margin-right:3px;
	margin-top:4px;
}
.shys-n1 li{
	width:340px;
	height:25px;
	line-height:25px;
	background-image: url(b-doc.jpg);
	background-repeat: no-repeat;
	background-position: 4px 11px;
	text-indent:13px;
}
.f1{
	float:left;
	width:13px;
	height:230px;
}
.ztjx{
	float:left;
	width:705px;
	padding-right:15px;
	padding-bottom:10px;
	background-color:#FFFFFF;
}
.ztjx-bt{
	width:705px;
	height:25px;
}
.ztjx-bt-1{
	float:left;
	width:22px;
}
.ztjx-bt-2{
	background-image:url(ztjx-1.gif);
	float:left;
	width:668px;
	height:25px;
	line-height:25px;
	font-size:16px;
	font-weight:bold;
	color:#cc0000;
	padding-left:15px;
}
.ztjx-bt-2 span{
	font-size:12px;
	margin-left:520px;
	color:#cc0000;
	font-weight:normal;
}
.ztjx-bt-2 span a{
	font-size:12px;
	color:#cc0000;
	font-weight:normal;
}
.ztjx-nr{
	width:703px;
	float:left;
	height:auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #7f7f7f;
	border-bottom-color: #7f7f7f;
	border-left-color: #7f7f7f;	
}
.ztjx-nr ul{
	margin-left:4px;
	margin-right:4px;
	margin-top:4px;
}
.ztjx-nr li{
	width:347px;
	height:25px;
	line-height:25px;
	float:left;
	background-image: url(b-doc.jpg);
	background-repeat: no-repeat;
	background-position: 4px 11px;
	text-indent:13px;
}

.yqlj{
	width:278px;
	padding-bottom:10px;
	float:left;
	background-color:#FFFFFF;
}
.yqlj-bt-2{
	background-image:url(ztjx-1.gif);
	float:left;
	width:239px;
	height:25px;
	line-height:25px;
	font-size:16px;
	font-weight:bold;
	color:#cc0000;
	padding-left:15px;
}
.yqlj-bt-2 span{
	font-size:12px;
	color:#cc0000;
	font-weight:normal;
	margin-left:120px;
}
.yqlj-bt-2 span a{
	font-size:12px;
	color:#cc0000;
	font-weight:normal;
}
.yqlj-nr{
	float:left;
	width:274px;
	height:80px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #7f7f7f;
	border-bottom-color: #7f7f7f;
	border-left-color: #7f7f7f;	
}
.yqlj-nr ul{
	margin-left:15px;
	margin-right:10px;
	margin-top:4px;
}
.yqlj-nr li{
	float:left;
	width:124px;
	height:25px;
	line-height:25px;
}

.bq{
	width:998px;
	text-align:center;
	float:left;
	background-color:#FFFFFF;
}
.bq li{
	width:998px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#000000;
}

.wytp-nr{
	float:left;
	width:996px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.wytp-nr ul{
	margin-left:5px;
	margin-right:6px;
}
.wytp-nr li{
	float:left;
	width:197px;
	text-align:center;
}
.wytp-nr li img{
	width:165px;
	height:110px;
	margin-top:5px;
	margin-bottom:5px;
}
.wytp-nr li h1{
	width:150px;
	height:30px;
	line-height:15px;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	padding:0px;
	margin:0px;
}
.wytp-nr li h1 a{
	font-size:12px;
	color:#000000;
	font-weight:normal;
}